package com.uas.platform.b2b.openapi.model;

public abstract class Data {

	/**
	 * （在客户系统里面定义的）品牌
	 */
	private String brand;
	/**
	 * （在客户系统里面定义的）原厂型号
	 */
	private String org_item;
	/**
	 * （在客户系统里面定义的）物料描述
	 */
	private String item_desc;
	/**
	 * （在客户系统里面定义的）物料规格
	 */
	private String item_spec;

	/**
	 * （在客户系统里面定义的）单位
	 */
	private String item_unit;

	public String getBrand() {
		return brand;
	}

	public void setBrand(String brand) {
		this.brand = brand;
	}

	public String getOrg_item() {
		return org_item;
	}

	public void setOrg_item(String org_item) {
		this.org_item = org_item;
	}

	public String getItem_desc() {
		return item_desc;
	}

	public void setItem_desc(String item_desc) {
		this.item_desc = item_desc;
	}

	public String getItem_spec() {
		return item_spec;
	}

	public void setItem_spec(String item_spec) {
		this.item_spec = item_spec;
	}

	public String getItem_unit() {
		return item_unit;
	}

	public void setItem_unit(String item_unit) {
		this.item_unit = item_unit;
	}

}
